<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="981646dc-5a78-4dec-bb66-dc86c49dfb4d" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/public/Images/numerofactura.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/public/formulario.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/public/numerofactura.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/public/prova_form.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/public/contacta.html" beforeDir="false" afterPath="$PROJECT_DIR$/public/contacta.html" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1U6mLvLbtHXc6NvoSETG25oct2h" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../WebStorm" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="981646dc-5a78-4dec-bb66-dc86c49dfb4d" name="Default Changelist" comment="" />
      <created>1574685366584</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1574685366584</updated>
      <workItem from="1574685367697" duration="1449000" />
      <workItem from="1575063060763" duration="358000" />
      <workItem from="1575284593825" duration="5840000" />
      <workItem from="1575890489722" duration="3431000" />
    </task>
    <task id="LOCAL-00001" summary="Classe 1">
      <created>1574686756799</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1574686756799</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
    <MESSAGE value="Classe 1" />
    <option name="LAST_COMMIT_MESSAGE" value="Classe 1" />
  </component>
</project>